Eclipse - Problema al instalar SAPUI5 en eclipse Neon

   
Vista:

Problema al instalar SAPUI5 en eclipse Neon

Publicado por Guillermo Patricio (1 intervención) el 04/09/2017 21:54:20
Estoy trabajando con Eclipse Neon y estoy instalando UI Development Toolkit for HTML5
Pero al instalar el paquete SAPUI5 ABAP Repository Team Provider (Developer Edition) 1.48.4
desde https://tools.hana.ondemand.com/neon y se queda pegado al descargar el emf.transaction como se puede ver en la imagen.
¿A alguien le ha pasado esto?. De antemano, muchas gracias por vuestra ayuda.
04-09-2017-16-55-02
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder